/* Hoja de estilos del Template Error */

body {
    background-color: #5e2129;
    /* color: #fff; */
}
.error-container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #5e2129;
    /* background-color: #4d1c22; */
    color: #fff;
}
.error-content {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 15px;
    padding: 2rem;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.1);
}
.error-title {
    font-size: 6rem;
    margin-bottom: 1rem;
    color: #f0f0f0;
}
.error-message {
    font-size: 1.5rem;
    margin-bottom: 2rem;
    color: #c7c7c7;
}
.moon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #f0f0f0;
    margin: 0 auto 2rem;
    box-shadow: 0 0 20px rgba(240, 240, 240, 0.5);
}


.btn-primary {
    /*
    background-color: #2c1013;
    border-color: #2c1013;
    color: #f8e5e7;
    */

    background-color: #2c1013;
    border-color: #2c1013;
    color: white;
    padding: 0.75rem 2rem;
    font-size: 1.2rem;
    transition: all 0.3s ease;
    padding: 0.75rem 2rem;
    font-size: 1.2rem;
    transition: all 0.3s ease;
}
.btn-primary:hover {
    
    /*
    background-color: #8c3139;
    border-color: #8c3139;
    color: #ffffff;
    */

    background-color: #8c3139;
    border-color: #8c3139;
    /* transform: translateY(-3px); */
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
